# Automations Object

> Source: https://truto.one/docs/api-reference/unified-marketing-automation-api/automations/

Schema for the `Automations` resource in **Unified Marketing Automation API**.

## Properties

- **`id`** _(string, required)_
  The automation's unique identifier
- **`name`** _(string)_
  The automation's name
- **`actions`** _(array<string>)_
  The actions that were executed as part of this automation
- **`trigger_type`** _(string)_
  The type of trigger that was used to execute this automation
- **`start_date`** _(string)_
  The date and time that the automation was started
- **`end_date`** _(string)_
  The date and time that the automation was ended
- **`description`** _(string)_
  The automation's description
- **`status`** _(string)_
  The automation's status
- **`automation_trigger`** _(object)_
- **`updated_at`** _(string)_
  The date and time of the automation's last update
- **`created_at`** _(string)_
  The date and time of the automation's creation
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/marketing-automation/automations](/docs/api-reference/unified-marketing-automation-api/automations/list) — List Automations
